---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.4-x86_64-bios-cloudinit-vm-aws
name: alpine-3.19.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T23:24:50.683524'
uploaded: '2024-09-06T23:26:39.461669'
imported: '2024-09-06T23:30:26.841414'
import_id: ami-0c03cd4d767662e23
import_region: us-west-2
signed: '2024-09-06T23:30:32.847534'
published: '2024-09-07T04:01:56.466185'
released: '2024-09-07T03:07:53.145132'
artifacts:
  ap-south-2: ami-0d71ccd6ceee634c8
  ap-south-1: ami-07f0dc88c1debeb8d
  eu-south-1: ami-0083853ed7085a24c
  eu-south-2: ami-01a7362a47edb9ae4
  me-central-1: ami-094c8ab8e8d115d3b
  il-central-1: ami-010ccd944e615d6e8
  ca-central-1: ami-0bdab7b8ec9f2969c
  eu-central-1: ami-064b8790a60f8c2a0
  eu-central-2: ami-04c804e3cf2a4d420
  us-west-1: ami-0f60d71364f2406ac
  us-west-2: ami-0c03cd4d767662e23
  af-south-1: ami-089d7e77b36029210
  eu-north-1: ami-0c3113fc93960d094
  eu-west-3: ami-026601bac3f8969b7
  eu-west-2: ami-01fad4833b42fb16f
  eu-west-1: ami-0e804d3c0a37cd5c2
  ap-northeast-3: ami-0f54db210b4aa416f
  ap-northeast-2: ami-0de5bbc8a32576f2b
  me-south-1: ami-034c2139cf40f8980
  ap-northeast-1: ami-0ed609b4e39aae0c1
  sa-east-1: ami-0466f4bf199088cad
  ap-east-1: ami-08d3e417b21b8c7ce
  ap-southeast-1: ami-0d7d778f80c5b2029
  ap-southeast-2: ami-03072f6c5f30de113
  ap-southeast-3: ami-0113b5d153bde2217
  ap-southeast-4: ami-000a657b288705b0c
  us-east-1: ami-0f299943bffa7053e
  us-east-2: ami-0fdf444c10155ad86
metadata_updated: '2024-09-07T04:01:56.479205'
